body{
	background: #EEEEDD
}
table {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
    border-collapse: collapse;
    border: 1px solid black;
}
th, td {
    padding: 10px;
}
td {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
    border: 1px solid black;
}
img {
	height: 210px;
}
p {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}
h3 {
	font-size: 24px;
	margin-top: 1em;
	margin-bottom: 0.2em;
	color: #226611
}
.boxed {
  border: 1px solid green ;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  background-color: #EEFFDD ;
  font-size: 18px;
  max-width: 660px;
  font-family: Arial, Helvetica, sans-serif;
} 
.topboxed {
  text-align: center;
  border: 1px solid #1d01ff ;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  background-color: #DDFFDD ;
  font-size: 18px;
  max-width: 660px;
  font-family: Arial, Helvetica, sans-serif;
}
.somespace {
  margin-top: 0.5cm;
}
.hrc { 
border: 0; 
height: 1px; 
background: linear-gradient(to right, rgba(0, 175, 0, 0), rgba(0, 55, 0, 0.75), rgba(0, 175, 0, 0)); 
width: 70%;
}
.hrl {
border: 0; 
height: 1px; 
background: linear-gradient(to right, rgba(0, 175, 0, 1), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)); 
width: 100%;
background-position: left center;
background-repeat: no-repeat;
margin-bottom: 1em;
}
td#weak{
border:0px;
}
</style>
